/* Provided by MyFreeTemplates.com */
h1 {
	margin-left: 5px;
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana;
	color: white;
	text-decoration: none;
}

h1:hover{
	background: #ffcc00;
	display: block;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF5B0B;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

body, p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a,a:visited{
	text-decoration: none;
}

.baseline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.menuLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}

.menuLink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
}

.menupad{
	padding: 5px;
}

.menu{
	width: 200px;
}

.menu td{
	height: 40px;
 	text-align: left;
	border-top: 1px solid white;
}

.menu a,a:visited{
	margin-left: 5px;
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana;
	color: white;
	text-decoration: none;
}

.menu a:hover{
	background: #ffcc00;
	display: block;
}

.menu td:hover{
	background: #FFCC00;
}
.number{
	text-decoration: none;
	font-weight: bold;
	font-size:12px;
	color: #9D0000;
	position:relative;
	left:0px;
	top:-1px;
}

.obr td{
	text-align: center;
}